Supporto interrotto per iOS versione 13 e precedenti

Il supporto per iOS 13 e tvOS 13 e precedenti per dispositivi mobili Apple e per l'Apple TV sarà presto interrotto.

Aggiornare il software iOS e tvOS alla versione 14 o più recente per poter scaricare l'ultima versione dell'app Viki.

Ecco come aggiornare il software iOS e il software tvOS.

Cosa succede se non riesco ad aggiornare il software iOS?

Se il dispositivo è incompatibile con le versioni di iOS 14 o più recenti, è possibile continuare a guardare Viki utilizzando l'app attuale. Tuttavia, non sarà più possibile ricevere nuovi aggiornamenti dell'app.

Informazioni sui dispositivi supportati e sui requisiti minimi del OS disponibili qui.

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 11 su 21

Commenti

0 commenti

Questo articolo è chiuso ai commenti.